@charset "utf-8";

/* -- ▼define▼ -- */
*{
	margin: 0;
	padding: 0;
}
html{
	margin:0px;
	}
body {
	background: #FDF7F7;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-size: 100%;
	}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
	}
p{
	line-height: 160%;
	}


img {
	border: none;
	}
a {
	color: #8D1D18;
	outline: none;
	}
a:hover {
	color: #3e7f2a;
	}
em {
    text-indent: -9999px;
    font-style: noemal;
    }
    
ul li{
	list-style: none;
	}
.z_cls {
	clear: both;
	}
.tb_r{
	text-align:right;
	}
#access , #fee , #bulletin , #dayori , #kikakuzuroku , #jousetuzuroku , #wkbk , #etc_cd{color:#000;}
#access:hover , #fee:hover{color:#000;}
#jstj_01 , #publ_01 , #publ_02 , #publ_03 , #publ_04 , #publ_05 , #publ_06 , #publ_07 , #publ_08 , #publ_09 , #publ_10 , #publ_11 , #publ_12 , #publ_13 , #publ_14 , #publ_15 , #publ_16 , #publ_17 {color:#000;}
#jstj_01:hover , #publ_01:hover , #publ_02:hover , #publ_03:hover , #publ_04:hover , #publ_05:hover , #publ_06:hover , #publ_07:hover , #publ_08:hover , #publ_09:hover , #publ_10:hover , #publ_11:hover , #publ_12:hover , #publ_13:hover , #publ_14:hover , #publ_15:hover , #publ_16:hover , #publ_17:hover {color:#000;}
#dayori_01 , #dayori_02 , #dayori_03 , #dayori_04 , #dayori_05 , #dayori_06 , #dayori_07 , #dayori_08 , #dayori_09 , #dayori_10 , #dayori_11 , #dayori_12 , #dayori_13 , #dayori_14 , #dayori_15 , #dayori_16 , #dayori_17{color:#000;}
#dayori_01:hover , #dayori_02:hover , #dayori_03:hover , #dayori_04:hover , #dayori_05:hover , #dayori_06:hover , #dayori_07:hover , #dayori_08:hover , #dayori_09:hover , #dayori_10:hover , #dayori_11:hover , #dayori_12:hover , #dayori_13:hover , #dayori_14:hover , #dayori_15:hover , #dayori_16:hover , #dayori_17v{color:#000;}
#kiyou_01 , #kiyou_02 , #kiyou_03 , #kiyou_04 , #kiyou_05 , #kiyou_06 , #kiyou_07 , #kiyou_08 , #kiyou_09 , #kiyou_10 , #kiyou_11 , #kiyou_12 , #kiyou_13 , #kiyou_14 {color:#000;}
#kiyou_01:hover , #kiyou_02:hover , #kiyou_03:hover , #kiyou_04:hover , #kiyou_05:hover , #kiyou_06:hover , #kiyou_07:hover , #kiyou_08:hover , #kiyou_09:hover , #kiyou_10:hover , #kiyou_11:hover , #kiyou_12:hover , #kiyou_13:hover , #kiyou_14:hover {color:#000;}
#wkbk_01 , #wkbk_02 , #wkbk_03 , #wkbk_04 , #etc_cd_01 , #etc_cd_01 , #etc_cd_02 , #etc_cd_03 , #etc_cd_04 , #etc_cd_05 , #etc_cd_06 , #etc_cd_07 , #etc_cd_08{color:#000;}
#wkbk_01:hover , #wkbk_02:hover , #wkbk_03:hover , #wkbk_04:hover , #etc_cd_01:hover , #etc_cd_02:hover , #etc_cd_03:hover , #etc_cd_04:hover , #etc_cd_05:hover , #etc_cd_06:hover , #etc_cd_07:hover , #etc_cd_08:hover{color:#000;}
.font_f00{
	color:#f00;
	}
.font_00f{
	color:#00f;
	}
.clo_f0f{
	color:#9a0ccf;
	}
.bold{
	font-weight:bold;
	}
#jump {
	position: absolute;
	z-index: 100;
	top: 0px;
	right: 0px;
	display: run-in;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* -- ▲ define ▲ -- */
/* -- ▼ margin-collection ▼ -- */

.mg_t5{margin-top:5px;}
.mg_t10{margin-top:10px;}
.mg_t15{margin-top:15px;}
.mg_t20{margin-top:20px;}
.mg_t25{margin-top:25px;}
.mg_t30{margin-top:30px;}
.mg_t40{margin-top:40px;}
.mg_t50{margin-top:50px;}
.mg_t80{margin-top:80px;}
.mg_t100{margin-top:100px;}
.mg_b5{margin-bottom:5px;}
.mg_b10{margin-bottom:10px;}
.mg_b15{margin-bottom:15px;}
.mg_b20{margin-bottom:20px;}
.mg_b25{margin-bottom:25px;}
.mg_b30{margin-bottom:30px;}
.mg_b40{margin-bottom:40px;}
.mg_b50{margin-bottom:50px;}
.mg_b80{margin-bottom:80px;}
.mg_b100{margin-bottom:100px;}
.mg_r5{margin-right:5px;}
.mg_r10{margin-right:10px;}
.mg_r15{margin-right:15px;}
.mg_r20{margin-right:20px;}
.mg_r25{margin-right:25px;}
.mg_r24{margin-right:24px;}
.mg_r30{margin-right:30px;}
.mg_r50{margin-right:50px;}
.mg_r80{margin-right:80px;}
.mg_r100{margin-right:100px;}
.mg_l5{margin-left:5px;}
.mg_l10{margin-left:10px;}
.mg_l15{margin-left:15px;}
.mg_l20{margin-left:20px;}
.mg_l25{margin-left:25px;}
.mg_l24{margin-left:24px;}
.mg_l30{margin-left:30px;}
.mg_l50{margin-left:50px;}
.mg_l80{margin-left:80px;}
.mg_l100{margin-left:100px;}

.ver_a{
	vertical-align: middle;
	}
.w120{
	width: 120px;
	}
.w100{
	width: 100px;
	}
/* -- ▲ margin-collection ▲ -- */
/* -- ▼ header ▼ -- */
#header{
	width: 100%;
	background:#FFF;
	}
#head-wrap{
	width: 950px;
	height: 103px;
	margin: 0px auto;
	}
.logo{
	width: 334px;
	clear: both;
	display: block;
	float: left;
	}
#head-wrap .head_right{
	width: 550px;
	float: right;
	margin: 25px 0px 0px 0px;
	}
#info_navi{
	width: 550px;
	float: right;
	text-align: right;
	position: relative;
	}
#info_navi .info_menu{
	display: inline;
	padding-right: 12px;
	}
#info_navi .info_menu img{
	margin-right: 5px;
	vertical-align: middle;
	}
#head-wrap .head_right .head_col{
	width: 550px;
	display: block;
	margin: 5px 0px 0px 0px;
	text-align: right;
	}
#head-wrap .head_right .head_col .riy_col{
	padding: 5px 10px;
	display: inline-block;
	background: #ffe8e9;
	}
#head-wrap .head_right .head_col .gr_col{
	padding: 5px 10px;
	display: inline-block;
	background: #ffdcdd;
	}
/* -- ▲ header ▲ -- */
/* -- ▼ grobal navigation ▼ -- */
#header #gnavi_bg{
	width: 100%;
	background:url(/img/navi_bg.gif);
	}
#header #gnavi_bg #g_navi {
	width: 950px;
	height: 54px;
	margin: 0px auto;
	position: relative;
}
#header #gnavi_bg #g_navi li.g_menu {
	position: relative;
	display: inline-block;
	float: left;
}
#header #gnavi_bg #g_navi li.g_menu > a {
	height: 54px;
	position: relative;
	display: block;
	text-indent:-9999px;
}
#header #gnavi_bg #g_navi li.gn_rek {width: 194px; height:54px; background:url(/img/navi.jpg)  0px 0px;}
#header #gnavi_bg #g_navi li.gn_knn {width: 176px; height:54px; background:url(/img/navi.jpg) -194px 0px;}
#header #gnavi_bg #g_navi li.gn_jou {width: 140px; height:54px; background:url(/img/navi.jpg) -370px 0px;}
#header #gnavi_bg #g_navi li.gn_kkt {width: 158px; height:54px; background:url(/img/navi.jpg) -510px 0px;}
#header #gnavi_bg #g_navi li.gn_new {width: 141px; height:54px; background:url(/img/navi.jpg) -668px 0px;}
#header #gnavi_bg #g_navi li.gn_sch {width: 141px; height:54px; background:url(/img/navi.jpg) -809px 0px;}
#header #gnavi_bg #g_navi li.gn_rek:hover {background:url(/img/navi.jpg) 0px -54px;}
#header #gnavi_bg #g_navi li.gn_knn:hover {background:url(/img/navi.jpg) -194px -54px;}
#header #gnavi_bg #g_navi li.gn_jou:hover {background:url(/img/navi.jpg) -370px -54px;}
#header #gnavi_bg #g_navi li.gn_kkt:hover {background:url(/img/navi.jpg) -510px -54px;}
#header #gnavi_bg #g_navi li.gn_new:hover {background:url(/img/navi.jpg) -668px -54px;}
#header #gnavi_bg #g_navi li.gn_sch:hover {background:url(/img/navi.jpg) -809px -54px;}
#pg_1  #header #gnavi_bg #g_navi li.gn_rek {background:url(/img/navi.jpg) 0px -108px;}
#pg_2  #header #gnavi_bg #g_navi li.gn_knn {background:url(/img/navi.jpg) -194px -108px;}
#pg_3  #header #gnavi_bg #g_navi li.gn_jou {background:url(/img/navi.jpg) -370px -108px;}
#pg_4  #header #gnavi_bg #g_navi li.gn_kkt {background:url(/img/navi.jpg) -510px -108px;}
#pg_5  #header #gnavi_bg #g_navi li.gn_new {background:url(/img/navi.jpg) -668px -108px;}
#pg_6  #header #gnavi_bg #g_navi li.gn_sch {background:url(/img/navi.jpg) -809px -108px;}

/* -- ▲ grobal navigation ▲ -- */
/* -- ▼ pannavi ▼ -- */
#pannavi{
	padding-top: 10px;
	font-size: 85%;
	}
#pannavi > span{
	margin: 0px 3px;
	}
/* -- ▲ pannavi ▲ -- */
/* -- ▼ contents ▼ -- */

#contents{
	width: 100%;
	background: url("/img/content_bg.gif") no-repeat right bottom #FFF;
	}
#content-wrap{
	width: 950px;
	margin: 0px auto 0px auto;
	padding-bottom:30px;
	}
	
.left_b{
	width: 680px;
	margin-right: 20px;
	float:left;
	}
#sidebar{
	width: 250px;
	float: right;
	}
.right_b{
	width: 250px;
	float: right;
	}
.news_box .grad span{
	display: inline;
	clear: both;
	}
.news_box .grad{
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dashed #999;
	}
.right_b ul li{
	width: 250px;
	display: inline-block;
	height: 70px;
	text-indent:-9999px;
	}
.right_b ul li .acc{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_access.gif)  0px 0px;}
.right_b ul li .acc:hover{background:url(/img/bnr_top_access.gif)  -250px -70px;}
.right_b ul li .man{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_fees.gif)  0px 0px;}
.right_b ul li .man:hover{background:url(/img/bnr_top_fees.gif)  -250px -70px;}
.right_b ul li .syu{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_publication.gif)  0px 0px;}
.right_b ul li .syu:hover{background:url(/img/bnr_top_publication.gif)  -250px -70px;}
.right_b ul li .inf_s{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_school_infomation.gif)  0px 0px;}
.right_b ul li .inf_s:hover{background:url(/img/bnr_top_school_infomation.gif)  -250px -70px;}
.right_b ul li .inf_k{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_Activity_information.gif)  0px 0px;}
.right_b ul li .inf_k:hover{background:url(/img/bnr_top_Activity_information.gif)  -250px -70px;}
.right_b ul li .inf_k2{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_Activity_information2.gif)  0px 0px;}
.right_b ul li .inf_k2:hover{background:url(/img/bnr_top_Activity_information2.gif)  -250px -70px;}
.right_b ul li .int{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_international_site.gif)  0px 0px;}
.right_b ul li .int:hover{background:url(/img/bnr_top_international_site.gif)  -250px -70px;}
.right_b ul li .rek{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_rekitomo.gif)  0px 0px;}
.right_b ul li .rek:hover{background:url(/img/bnr_top_rekitomo.gif)  -250px -70px;}
.right_b ul li .rek2{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_rekitomo2.gif)  0px 0px;}
.right_b ul li .rek2:hover{background:url(/img/bnr_top_rekitomo2.gif)  -250px -70px;}
.right_b ul li .cor{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_osusume_course.gif)  0px 0px;}
.right_b ul li .cor:hover{background:url(/img/bnr_top_osusume_course.gif)  -250px -70px;}
.right_b ul li .sche{ width: 250px; height:70px; display: block; background:url(/img/bnr_top_schedule.gif)  0px 0px;}
.right_b ul li .sche:hover{background:url(/img/bnr_top_schedule.gif)  -250px -70px;}
#ex_box{
	width: 385px;
	padding-right: 10px;
	margin-top: 20px;
	float: left;
	overflow: hidden;
	clear: both;
	border-right: 1px dotted #333;
	}
#ex_box .exhibition_list{
	display: block;
	clear: both;
	padding-bottom: 15px;
	border-bottom: 1px dotted #333;
	}
#ex_box .exhibition_list2{
	display: block;
	clear: both;
	padding-bottom: 15px;
	border-bottom: 1px dotted #333;
	}
.height280{
	min-height:280px;
	}
.eb_img{
	width: 150px;
	margin-right: 10px;
	float: left;
	clear: both;
	}
	
.right_ex{
	width: 225px;
	float: right;
	}
.right_ex .day_num{
	font-weight: bold;
	}
#co_box{
	width: 269px;
	margin-left:15px;
	float: left;
	overflow: hidden;
	margin-top: 20px;
	}
#co_box .course_list{
	display: block;
	clear: both;
	padding-bottom: 15px;
	border-bottom: 1px dotted #333;
	}
#co_box .paddingB22{
	padding-bottom: 22px;
	}
.back_num{
	font-size: 91%;
	text-align: right;
	display: block;
	}
.back_num img{
	vertical-align: middle;
	margin-right:5px;
	} 
	
.caption{margin: 25px 0px;}
.content_box{
	width: 300px;
	float: left;
	overflow: hidden;
	}
.content_box p , .detail_box p{
	font-size:91%;
	}

.content_box a {
	margin: 5px 0px;
	font-size: 118%;
	font-weight: bold;
	dislay: block;
	}
.left_content{
	width: 750px;
	margin: 25px 0px;
	float: left;
	clear: both;
	}
.left_content h2 , .downLoad{
	padding: 10px;
	border-left: 7px solid #8D1D18;
	background: #ffe8e9;
	font-size: 118%;
	}
.detail_box{
	width: 240px;
	float: left;
	overflow: hidden;
	}
.detail_box a{
	margin: 5px 0px;
	font-size: 103.5%;
	dislay: block;
	}
	
.side_bar{
	width: 185px;
	float: right;
	}
	
.side_bar p{
	background: #ffe8e9;
	padding: 7px 10px;
	margin-top: 25px;
	font-size: 118%;
	border-top: 5px solid #8D1D18;
	}
.side_bar ul{}
.side_bar ul li{
	padding: 10px;
	border-bottom: 1px dotted #333;
	}
.side_bar ul li a{
	display: block;
	font-size: 93%;
	}
/* -- ▼ 出版案内 ▼ -- */

.publ_box , .tayori_box , .workbook , .kiyou{
	width: 950px;
	margin: 15px 0px 50px 0px; 
	clear: both;
	overflow: hidden;
	}
.publ_box h2{
	border-bottom: 1px solid #DDD;
	font-size: 118%;
	padding-bottom: 5px;
	}
.publ_box h3{
	font-size: 110%;
	font-weight: bold;
	padding: 4px 12px;
	border-left: 5px solid #8D1D18;
	}
.publ_box .publ_left{
	width: 200px;
	margin-right: 20px;
	margin-bottom: 25px;
	float: left;
	clear: both;
	}
.publ_box .publ_right{
	width: 700px;
	float: left;
	}
.books_table{
	width: 950px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.books_table tr th{
	background:#FDF7F7;
	}
.books_table tr th , .books_table tr td{
	padding: 5px 10px;;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: center;
	}
.books_table tr .left_words{
	text-align:left;
	}
.two_box{
	width: 445px;
	margin-right: 20px;
	float: left;
	clear: both;
	}
.two_box_w{
	width: 485px;
	margin-top: 10px;
	float: right;
	}
.two_box_l{
	width: 485px;
	margin-top: 10px;
	float: left;
	}
.publ_right p , .two_box_w p ,.two_box_l p{
	margin: 10px 0px 15px 0px;
	}
.tayori_box h3{
	margin: 10px 0px 0px 0px;
	}
.tayori_box p{
	margin: 5px 5px 0px 0px;
	font-weight: bold;
	}
.tayori_box ul{
	width: 920px;
	margin: 10px 15px 10px 15px;
	}
.tayori_box ul li{}
.kiyou h3{
	margin-top: 25px;
	}
	
.kenkyu{
	width: 950px;
	margin-top: 10px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.kenkyu tr th , .kenkyu tr td{
	padding: 5px 10px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	}
.kenkyu tr th{
	text-align: left;
	background:#FDF7F7;
	}
.kenkyu tr td{
	width:150px;
	text-align: left;
	}
.kenkyu tr .ken_back{
	width: 800px;
	}
.go_top{
	width: 950px;
	float; right;
	text-align: right;
	}
/* -- ▲ 出版案内 ▲ -- */
/* -- ▼ About ▼ -- */

.ab_box{
	width: 290px;
	padding: 5px;
	float: left;
	}
.ab_box h2{
	margin: 0 0 8px 0;
	}
.ab_box img{
	margin-right: 8px;
	vertical-align: middle;
	}
.ab_box p{
	font-size: 93%;
	}
.ab_box a{
	display: block;
	font-weight: bold;
	font-size: 118%;
	}
	
.dwl{
	width: 300px;
	float: left;
	}
.dwl span{
	margin-top: 8px;
	display: block;
	font-size: 93%;
	}
.ttl_h2{
	padding: 10px;
	border-left: 7px solid #8D1D18;
	background: #ffe8e9;
	font-size: 118%;
	}
#enkaku_table{
	width: 900px;
	margin: 0px auto;
	border-bottom:1px solid #DDD;
	}
#enkaku_table .day{
	width: 15%;
	vertical-align: top;
	background: #FDF7F7;
	}
#enkaku_table tr td{
	padding: 10px 15px;
	border-top:1px solid #DDD;
	font-size: 93%;
	}
.gr_box{
	width: 900px;
	margin: 0px 25px;
	}
.p_img{
	width: 150px;
	float: left;
	clear: both;
	margin-right: 20px;
	}
.word_greet{
	width: 720px;
	float: right;
	}
.gr_box h3{
	font-size: 110%;
	font-weight: bold;
	}
.info_box{
	width: 900px;
	margin: 25px 25px 0px 25px;
	padding-bottom:25px;
	}
.info_box h2{
	margin-bottom: 25px;
	padding: 5px 10px;
	border-left: 7px solid #8D1D18;
	background: #ffe8e9;
	font-size: 118%;
	}
.box_img{
	width:480px;
	float:left;
	clear:both;
	margin-right: 20px;
	}
.info_box h3{
	padding: 0px 0px 5px 0px;
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #DDD;
	}
.info_box p{
	font-size:93%;
	}
.w400{
	width: 400px;
	float: right;
	}
.kakaku {
	width:500px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.kakaku tr td , .kakaku tr th{
	padding: 10px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: center;
	}
.kakaku tr th{
	background:#FDF7F7;
	}
h4{
	font-size:100%;
	font-weight: bold;
	}
.tan_l_box{
	width: 430px;
	margin: 30px 30px 15px 0px;
	float: left;
	}
.tran{
	width:430px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.tran tr th , .tran tr td{
	padding: 8px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: center;
	}
.tran tr th , .tax tr th {
	background:#FDF7F7;
	}
.tran tr td{
	width: 215px;
	}
.tax{
	width: 600px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.tax tr th , .tax tr td{
	padding: 8px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: center;
	}
.tax tr .w300{
	width: 300px;
	text-align: left;
	}
.use_money_tb{
	width: 900px;
	margin: 10px 0px; 
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-collapse:collapse;
	border-spacing:0;
	}
.use_money_tb tr td ,.use_money_tb tr th{
	padding: 5px 8px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	}
.use_money_tb tr td{
	vertical-align: top;
	}
.use_money_tb tr th{
	background:#FDF7F7;
	}
.cel_3{	text-align: right;}
/* -- ▲ About ▲ -- */
/* -- ▼ In_詳細  ▼ -- */

.map{
	width:950px;
	margin-top:25px;
	padding-bottom:20px;
	}
.map .maping{
	width: 600px;
	margin-right:20px;
	float: left;
	clear: both;
	}
.map .word_date{
	width: 330px;
	float: left;
	}
.map .word_date span{
	display: block;
	margin: 3px 0px;
	font-size: 93%;
	}
.google_map{
	width: 450px;
	float: left;
	}
.rest_box{
	width:950px;
	margin: 25px 0px 0px 0px;
	}
.rest_box h2{
	margin-bottom: 10px;
	font-size: 118%;
	border-bottom: 1px solid #DDD;
	padding-bottom: 5px;
	}
.rest_box h3{
	margin: 15px 0px 5px 0px;
	font-size: 110%;
	font-weight: bold;
	}
#menu_hyo{
	width: 950px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
	
#menu_hyo td , #menu_hyo th{
	padding: 8px 16px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	}
#menu_hyo th{
	background:#FDF7F7;
	}
.wid01{
	width:300px;
	}
.txt_c{
	text-align:center;
	}
.bg_c{
	background:#fdfbfb;
	}
.bg_f{
	background:#fff;
	}
/* -- ▲ In_詳細  ▲ -- */
/* -- ▼ Pe_詳細 ▼ -- */
.left_content .ttl_h3{
	padding: 0px 5px 0px 10px;
	font-size: 110%;
	border-bottom: 1px solid #DDD;
	font-weight: bold;
	vertical-align: middle;
	}
.left_content .ttl_h4{
	font-size:100%;
	font-weight: bold;
	}
.detail_box1{
	width: 750px;
	margin: 0px 0px 25px 0px;
	display: block;
	overflow: hidden;
	clear: both;
	border-bottom: 1px dashed #888;
	padding-bottom: 20px;
	}
.detail_box1 .detail_left{
	width: 490px;
	float: left;
	margin-right: 20px;
	}
.detail_box1 .detail_r{
	width: 240px;
	float: right;
	text-align: right;
	}
.detail_box1 .detail_r span{
	display: block;
	float: right;
	}
.detail_box2{
	width: 750px;
	margin: 0px 0px 25px 0px;
	display: block;
	overflow: hidden;
	clear: both;
	border-bottom: 1px dashed #888;
	padding-bottom: 20px;
	}
.detail_box2 .tet{
	width: 230px;
	float: left;
	margin-right: 20px;
	clear: both;
	}
.detail_box2 .tet h3{
	font-size: 110%;
	}
.detail_box2 .tet .intr_r{
	float: left;
	}
.detail_box2 .detail_r{
	width: 500px;
	float: right;
	text-align: right;
	}
.detail_box2 .kuwasiku{
	width:500px;
	float:right;
	text-align: right;
	}
.left_content p{
	font-size:95%;
	}
.w730{
	width: 730px;
	margin: 5px 10px 20px 10px;
	}
.imp_l_c{
	margin: 5px 10px 5px 10px;
	}
.point_box{
	margin: 0px 0px 25px 0px;
	display: block;
	background: #333;
	clear:both;
	}
.point_box .l_img{
	width: 210px;
	float: left;
	margin: 0px 0px 0px 0px;
	clear: both;
	}
.point_box .r_imgbox{
	float: right;
	}
.pickup{ 
	width: 455px;
	padding: 10px 20px;
	border: 2px solid #f00;
	display: inline-block;
	}
.pickup img {
	vertical-align: middle;
	overflow: hidden;
	}
	
.paging_list{
	width: 730px;
	margin-top: 30px;
	}
.paging_list .right_vec{
	width: 365px;
	float: right;
	text-align:right;
	}
.paging_list .right_vec img{
	vertical-align: middle;
	margin: 0px 0px 0px 10px;
	}

.paging_list .right_vec span{
	display: inline;
	vertical-align: middle;
	}
.paging_list .left_vec{
	width: 365px;
	float: left;
	text-align:left;
	}
.paging_list .left_vec img{
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
	}
.paging_list .left_vec span{
	display: inline;
	}
.google_maps{
	width: 400px;
	margin: 25px 175px 20px 175px;
	}
.big_maps{
	font-size:90%;
	text-align: right;
	}
.bd25{
	padding-bottom:25px;
	border-bottom:1px dashed #888;
	}
/* -- ▲ Pe_詳細 ▲ -- */
/* -- ▼ schedule_詳細 ▼ -- */
.sche{
	width:950px;
	padding-bottom: 50px;
	}
.april{
	width: 950px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.april tr th , .april tr td{
	padding: 8px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-align: center;
	}
.april tr .words{
	width:800px;
	text-align:left;
	}

.red{
	background: #FFDDDD;
	}

.april tr th{
	background: #FDF7F7;
	}
.page{
	width: 950px;
	margin: 10px 0px;
	}
.month{
	text-align: center;
	font-size: 125%;
	margin-top: 25px;
	}
.page .prev{
	width: 200px;
	text-align: left;
	clear: both;
	display:inline-block;
	}
.page .next{
	width: 200px;
	text-align: right;
	float: right;
	}
.h1_title_sc{
	margin-bottom: 25px;
	font-size: 125%;
	padding: 30px;
	border: 1px solid #DDD;
	border-bottom:2px solid #8D1D18;
	background: #FDF7F7;
	}
/* -- ▲ schedule_詳細 ▲ -- */
/* -- ▼ sc_詳細 ▼ -- */
.sc_box{
	width: 950px;
	margin: 25px 0px;
	padding-bottom: 25px;
	}
.sc_box h2{
	margin-bottom: 10px;
	font-size: 118%;
	border-bottom: 1px solid #DDD;
	padding-bottom: 5px;
	}
.sc_box .btn_pdf{
	width: 330px;
	float: left;
	}
.sc_box .btn_pdf span{
	margin-top: 5px;
	display: block;
	}
.sc_box .btn_pdf_sub{
	width: 300px;
	float: left;
	}
.sc_box .btn_pdf_sub span{
	margin-top: 5px;
	display: block;
	}
.video_tb2{
	width: 950px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.video_tb2 tr td , .video_tb2 tr th{
	padding: 5px 7px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;	
	}
.video_tb2 tr th , .siryo tr th{
	background: #FDF7F7;
	}
.active{
	width: 420px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.active tr td , .active tr th{
	padding: 5px 7px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;	
	}
.active tr th {
	background: #FDF7F7;
	}
.tenji_tb{
	width: 500px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.tenji_tb tr td , .tenji_tb tr th{
	padding: 5px 7px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;	
	}
.tenji_tb tr th {
	background: #FDF7F7;
	}
.w01{width:170px;}
.w02{width:190px;}
.w03{width:120px;}
.sc_box .left_list{
	width: 500px;
	float: left;
	}
.sc_box .right_list{
	width: 420px;
	float: right;
	}
.sc_box h3 span{
	font-size: 90%;
	}
.small_font{
	margin-top:15px;
	font-size: 90%;
	}
	
	
/* -- ▲ sc_詳細 ▲ -- */
/* -- ▼ rekitomo ▼ -- */
.reki_tb{
	width: 950px;
	margin-top: 10px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.reki_tb tr th , .reki_tb tr td{
	padding: 5px 10px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	}
.reki_tb tr th{
	text-align: left;
	background:#FDF7F7;
	}
.reki_tb tr td{
	width:200px;
	text-align: left;
	}
.reki_tb tr .col_02{
	width: 350px;
	text-align: left;
	}
.reki_tb tr .ken_back{
	width: 800px;
	}
/* -- ▲ rekitomo ▲ -- */
/* -- ▼ course_box ▼ -- */
.course_box .cate_h2{
	margin-top: 20px;
	font-weight: bold;
	}
.course_box .cate_h3{
	margin-top: 20px;
	}
.course_box .plan_base{
	width: 950px;
	height: 120px;
	text-indent: -9999px;
	}
.course_box .sub_base{
	width: 950px;
	height: 74px;
	text-indent:-9999px;
	}
.course_box .plan_01{height:174px;background: url(/img/plan_course.gif) 0px 0px;}
.course_box .plan_02{background: url(/img/plan_course.gif) 0px -174px;}
.course_box .plan_03{height:160px; background: url(/img/plan_course.gif) 0px -294px;}
.course_box .plan_04{background: url(/img/plan_course.gif) 0px -454px;}
.course_box .plan_05{background: url(/img/plan_course.gif) 0px -574px;}
.course_box .plan_06{background: url(/img/plan_course.gif) 0px -694px;}
.course_box .plan_07{background: url(/img/plan_course.gif) 0px -814px;}
.course_box .plan_08{background: url(/img/plan_course.gif) 0px -943px;}
.course_box .plan_09{background: url(/img/plan_course.gif) 0px -1056px;}
.course_box .plan_10{background: url(/img/plan_course.gif) 0px -1130px;}
.course_box .video_tb , .siryo{
	width: 950px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	}
.course_box .video_tb tr td , .course_box .video_tb tr th ,.siryo tr td , .siryo tr th{
	padding: 8px 16px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;	
	}
.course_box .video_tb tr td{
	}
.course_box .video_tb tr th , .siryo tr th{
	background:#FDF7F7;
	}
.siryo .tb_title{
	width: 700px;
	font-weight: bold;
	}
/* -- ▲ course_box ▲ -- */
/* -- ▼ staff ▼ -- */
.staff .wp-table-reloaded {
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #CDCDCD;
	margin: 10px 0px 15px 0px;
	width: 950px;
	text-align: center;
}
.staff .wp-table-reloaded th {
	background-color: #FDF7F7;
	border: 1px solid #FFFFFF;
	padding: 8px;
	color: #000;
}
.staff .wp-table-reloaded td {
	color: #3D3D3D;
	padding: 5px 10px;
	background-color: #FFFFFF;
	vertical-align: top;
}
.staff .wp-table-reloaded td {
	text-align:left;
	}
.staff .wp-table-reloaded .even td {
	background-color: #FFFFFF;
}
.staff .wp-table-reloaded .odd td {
	background-color: #FFFFFF;
}
.staff .wp-table-reloaded .row-hover tr:hover td {
	background-color: #D0D0D6!important;
}
.staff .wp-table-reloaded-table-description {
	clear: both;
	display: block;
}
/* -- ▲ staff ▲ -- */
.h1_title{
	font-size: 125%;
	padding: 30px;
	border: 1px solid #DDD;
	margin: 25px 0px;
	}
#left_box{
	width: 745px;
	float: left;
	cleat: both;
	}
#left_box .item{
	padding-bottom: 25px;
	width: 745px;
	}
#left_box .item .item_title{
	border-bottom: 1px solid #DDD;
	font-size: 118%;
	padding-bottom: 5px;
	}
#left_box .item .date{
	margin-top: 5px;
	text-align: right;
	}
#left_box .item .day_kaisai{
	margin-bottom: 15px;
	padding: 5px 0px 5px 15px;
	border-left: 7px solid #8D1D18;
	}
#left_box .item .day_kaisai span{
	font-weight: bold;
	}
#left_box .item .teacher_num{
	margin-bottom: 20px;
	padding: 5px 0px 5px 15px;
	border-left: 5px solid #CCC;
	border-bottom: 1px solid #CCC;
	}
.cate_h2{
	border-bottom: 1px solid #DDD;
	font-size: 118%;
	padding-bottom: 5px;
	}
.w900{
	width: 900px;
	margin: 10px 25px;
	}
.sitepolicy_box{
	padding-bottom:50px;}
	
.sitepolicy_box h3{
	font-size: 110%;
	font-weight: bold;
	padding: 4px 12px;
	border-left: 5px solid #8D1D18;
	}
.sitepolicy_box h3 > p{
	width: 900px;
	margin: 10px 25px;
	}
#right_box{
	width: 185px;
	float: right;
	}
#right_box #category{
	margin-bottom: 25px;}
#right_box #archives , #right_box #category{
	width: 185px;
	display: inline-block;
	}
#right_box #archives li , #right_box #category li{
	border-bottom:1px dotted #8D1D18;
	}
#right_box #archives li a , #right_box #category li a{
	padding: 8px 20px ;
	display: block;
	font-size: 93%;
	}
#right_box #archives li a:hover , #right_box #category li a{
	}

	
.side_bar p{
	background: #ffe8e9;
	padding: 7px 10px;
	margin-top: 25px;
	font-size: 118%;
	border-top: 5px solid #8D1D18;
	}
.side_bar ul{}
.side_bar ul li{
	padding: 10px;
	border-bottom: 1px dotted #333;
	}
.side_bar ul li a{
	display: block;
	font-size: 93%;
	}
.page_nation{
	width: 750px;
	margin: 25px 0px ;
	padding-bottom:25px;
	display: block;
	clear: both;
	}
.page_nation .alignleft{
	width: 350px;
	float: left;
	text-align: left;
	}
.page_nation .alignright{
	width: 350px;
	float: right;
	text-align: right;
	}
/* -- ▼ contact us & internatinal site ▼ -- */

#contact_box , .sitemap{
	width: 950px;
	padding-bottom: 50px;
	margin: 0px 0px 20px 0px;
	}
#contact_box h2 , #inter_box h2{
	margin-bottom: 10px;
	font-size: 118%;
	border-bottom: 1px solid #DDD;
	padding-bottom: 5px;
	}
#contact_box .fst_box{
	width: 300px;
	margin: 25px 25px 0px 0px;
	float: left;
	display: block;
	}
#contact_box .scd_box{
	width: 300px;
	margin: 25px 0px 0px 0px;
	float: right;
	display: block;
	}
.big_f{
	font-size: 150%;
	}
#inter_box{
	width: 950px;
	padding-bottom: 100px;
	margin: 0px 0px 0px 0px;
	}
#inter_box h3{
	width: 220px;
	float: left;
	}
/* -- ▲ contact us & internatinal site ▲ -- */
/* -- ▼ sitemap ▼ -- */
.sitemap .main_menu li{
	padding: 0px 0px 20px 15px;
	list-style: inside url(/img/ico_smarrow1.gif) !important;
	}
.sitemap .main_menu li a{
	padding: 6px 0px 6px 5px;
	font-weight: bold;
	}
.sitemap .main_menu ul li{
	padding: 5px 0px 5px 30px;
	font-size: 97%;
	list-style: inside square url(/img/ico_smarrow2.gif) !important;
	}
.sitemap .main_menu ul ul li{
	padding-left: 30px;
	font-size: 93%;
	list-style: inside square url(/img/ico_smarrow3.gif) !important;
	}
.sitemap .main_menu ul li a{
	font-weight: normal;
	}
/* -- ▲ sitemap ▲ -- */
/* -- ▼ rekitomo ▼ -- */
.cate_h3{
	margin: 10px 0px;
	font-size: 110%;
	font-weight: bold;
	padding: 4px 12px;
	border-left: 5px solid #8D1D18;
	}
.tokuten{
	margin: 10px 0px 30px 0px;
	}
.tokuten li ul li {
	margin-left: 45px;
	}

/* -- ▲ rekitomo ▲ -- */
.siryo_hagaki{
	width: 950px;
	margin-top: 10px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	font-size: 95%;
	}
.siryo_hagaki tr td , .siryo_hagaki tr th{
	padding: 10px 10px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	}
.siryo_hagaki tr th{
	padding: 20px 10px;
	text-align: center;
	font-size:110%;
	background:#FDF7F7;
	}
.siryo_hagaki tr td{
	width: 190px;
	text-align: left;
	vertical-align: top;
	text-align: center;
	}

/* -- ▼ collection ▼ -- */

.collection_tb{
	width: 950px;
	margin-top: 10px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	font-size: 95%;
	}
.collection_tb tr td , .collection_tb tr th{
	padding: 10px 10px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	}
.collection_tb tr th{
	padding: 10px 10px;
	text-align: left;
	font-size: 110%;
	background: #FDF7F7;
	fon-weight: normal;
	}
.collection_tb tr td{
	width: 190px;
	text-align: left;
	vertical-align: top;
	text-align: center;
	}
.collection_tb .h5_left{
	text-align: left;
	}


/* -- ▼ footer ▼ -- */
#footer {
	width: 100%;
	background: url(/img/foot_bg.jpg) repeat-x;
	
	}
#foot-wrap{
	width: 950px;
	margin: 0px auto;
	}
.left_foot{
	width: 310px;
	padding: 25px 20px 0px 20px;
	float: left;
	clear: both;
	}
.left_foot .address{
	font-size: 85%;
	}
.right_foot{
	width: 600px;
	padding-top: 25px;
	font-size: 85%;
	float: right;
	}
.right_foot #footnavi{
	}
.right_foot #foot_sub{
	margin-top:20px;
	}
.right_foot #foot_sub a{
	margin-right: 10px;
	}
#copy{
	width: 950px;
	margin: 10px;
	display: block;
	text-align: center;
	font-size: 85%;
	float: left;
	}
/* -- ▼ link ▼ -- */
.link_table{
	width: 900px;
	margin: 0px auto 50px auto;
	border-bottom:1px solid #DDD;
	}
.link_table .day{
	vertical-align: middle;
	background: #FDF7F7;
	}
.link_table tr th{
	text-align:left;
	padding-bottom: 10px;
	}
.link_table tr td{
	width: 430px;
	padding: 10px 15px;
	border-top:1px solid #DDD;
	font-size: 93%;
	}
.link_table tr td img{
	margin-right:17px;
	border: 1px solid #CCC;
	padding: 1px;
	}
.link_table tr td .left_img{
	width: 102px;
	padding: 1px;
	margin-right: 15px;
	float: left;
	}
.link_table tr td .left_img img{
	width: 100px;
	border: 1px solid #CCC;
	}
.link_table tr td .right_txt{
	width: 300px;
	float: left;
	display: block;
	vertical-align: middle;
	}

/* -- ▼ WP_.hack ▼ -- */
.thickbox img{
	margin-right: 15px;
	}
.alignleft,img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,img.alignright,img.aligncenter {
	margin-bottom: 12px;
}
